﻿#showHide2{display:none;position:relative;zoom:1;}
.swiper-container{width:100%;height:0;padding-bottom:31%;}
.baner{width:100%;height:446px;/*overflow:hidden;*/}
.baner ul{width:2000%;height:446px;}
.baner li{height:446px;background-repeat:no-repeat;background-position:center top;float:left;text-align:center;position:relative;zoom:1;overflow:hidden;}
.PCScroll{height:446px;width:1440px;}
.PCScroll li{float:left;height:446px;}
.PCScroll li a{display:block;width:100%;height:100%;}
.popban{width:1091px;left:50%;top:0;margin-left:-540px;height:446px;overflow:hidden;}
.baner .popBtn{width:30px;height:30px;background:url(../images/popbtn.png) no-repeat;cursor:pointer;}
.baner .popBtn_1{left:50%;/* margin-left:-505px; */top:456px;margin-left:-145px;}
.baner .popBtn_2{left:712px;top:194px;}
.baner .desc{/* width:113px; */width:238px;height:36px;padding-left:22px;/* background:url(../images/desc.png) no-repeat left bottom; background:url(../images/also.png) no-repeat left bottom;*/font-size:24px;font-weight:bold;color:#4c91c7;}
.baner .desc_1{left:50%;/* margin-left:-488px; */top:456px;margin-left:-128px;cursor:pointer}
.baner .desc_2{left:750px;top:202px;}
.popcnt{width:1091px;height:376px;background:url(../images/popbg1.png) no-repeat;left:50%;bottom:-376px;margin-left:-505px;display:none;}
.popcnt .push{width:78px;height:79px;background:url(../images/push.png) no-repeat;left:27px;top:51px;cursor:pointer;}
.popcnt .popMor{display:block;background:url(../images/seemore.png) no-repeat;width:84px;height:54px;color:#4582b2;text-align:center;padding-top:30px;top:160px;left:470px;}
.popcnt .ptit{font-size:30px;color:#076bba;font-weight:bold;padding-left:33px;background:url(../images/ptit.png) no-repeat left center;left:96px;top:122px;}
.popcnt .step{}
.popcnt .step p{color:#4c91c7;padding-top:10px;text-align:center}
.popcnt .step .imgbox{overflow:hidden;margin:0 auto;}
.popcnt .step_1{left:128px;top:170px;}
.popcnt .step_1 .imgbox{width:31px;height:29px;}
.popcnt .step_2{left:177px;top:180px;}
.popcnt .step_2 .imgbox{width:194px;height:44px;}
.popcnt .step_3{left:370px;top:170px;}
.popcnt .step_3 .imgbox{width:25px;height:28px;}
.popcnt .pcs{color:#4c91c7;line-height:24px;width:252px;left:128px;top:258px;}
.popcnt .btns{display:block;width:24px;height:25px;background:url(../images/btns.png) no-repeat;left:398px;top:272px;}
.popcnt .pcs .ohide{width:252px;height:48px;overflow:hidden;}
.popcnt .pcs .ohide .setUp{width:2000%;height:48px;}
.popcnt .pcs .ohide .items{float:left;width:252px;height:48px;float:left;}



.popcnt_1{width:1044px;height:326px;background:url(../images/popbg2.png) no-repeat;left:0;bottom:-332px;}
.popcnt_1 .push{width:78px;height:79px;background:url(../images/push.png) no-repeat;right:35px;top:8px;cursor:pointer;}
.popcnt_1 .code{width:136px;height:136px;background:url(../images/code.png) no-repeat;left:380px;top:-5px;}
.popcnt_1 .code .er{width:54px;height:55px;overflow:hidden;margin:39px auto 0 auto;}
.popcnt_1 .code .wpr{font-weight:bold;font-size:16px;color:#076bba;text-align:center;padding-top:48px;}
.popcnt_1 .ptit{font-size:30px;color:#076bba;line-height:36px;font-weight:bold;top:57px;left:532px;}
.popcnt_1 .pargh{left:520px;top:142px;}
.popcnt_1 .pargh p{line-height:22px;color:#4c91c7;font-size:14px;padding-left:14px;background:url(../images/parh.png) no-repeat left 8px;}
.popcnt_1 .lse{display:block;height:47px;line-height:62px;text-align:center;top:228px;color:#076bba;}
.popcnt_1 .lse1{background:url(../images/lse1.png) no-repeat;width:128px;left:520px;}
.popcnt_1 .lse2{background:url(../images/lse2.png) no-repeat;width:123px;left:670px;}

#pager,
#pager2{text-align:right;width:100%;max-width:1002px;z-index:999;height:17px;overflow:hidden;margin:0 auto;top:-40px;}
#pager span,
#pager2 span{width:18px;height:17px;background:url(../images/banbtn.png) no-repeat;margin-left:10px;margin-right:10px;cursor:pointer;}
#pager .z-hov,
#pager2 .z-hov{background:url(../images/banbtnhover.png) no-repeat;}
#pager2{top:-40px;}
.indexMain{width:100%;background:#FFF;/* background:#e3e8f1; */}
.indexMain .w1002{padding-top:54px;text-align:center;}
.activities{width:247px;height:166px;/* margin-right:28px; */padding-bottom:40px;}
.activities .title{width:215px;height:24px;background-image:url(../images/actt.png);background-repeat:no-repeat;padding-left:32px;line-height:15px;text-align:left}
.indexMain .title a{color:#4c91c7;font-size:14px;}
.indexMain .title .more{display:block;height:24px;line-height:24px;right:0;top:0;font-size:12px;}
.activities .ohide{width:215px;margin-left:32px;height:120px;margin-top:14px;overflow:hidden;}
.activities .ohide ul{width:2000%;height:120px;}
.activities .ohide li{width:215px;height:120px;float:left;position:relative;zoom:1;}
.activities .ohide h5{font-size:16px;padding-bottom:10px;}
.activities .ohide h6{font-size:12px;padding-bottom:11px;}
.activities .ohide h5 a,
.activities .ohide h6 a{color:#076bba;font-weight:bold;zoom:1;}
.activities .ohide p{color:#999;line-height:18px;}
.activities .ohide .smore{position:absolute;right:9px;bottom:34px;color:#076bba;}
*+html .activities .ohide .smore{bottom:29px;}
.activities .ohide .abtn,
.videoCenter .vcg .vbBtn{display:block;width:21px;height:21px;background:url(../images/abtn.png) no-repeat;bottom:0;z-index:2;}
.activities .ohide .abtnL,
.videoCenter .vcg .vbBtn_1{background-position:0 0;right:36px;}
.activities .ohide .abtnR,
.videoCenter .vcg .vbBtn_2{background-position:-23px -23px;right:0;}
.activities .ohide .abtnL:hover,
.videoCenter .vcg .vbBtn_1:hover{background-position:0 -23px;}
.activities .ohide .abtnR:hover,
.videoCenter .vcg .vbBtn_2:hover{background-position:-23px 0;}

.videoCenter{width:238px;/* margin-right:26px; */padding-bottom:40px;}
.videoCenter .title{height:23px;border-bottom:1px solid #4c91c7;background-repeat:no-repeat;padding-left:28px;line-height:15px;background-image:url(../images/videoCenter.png);text-align:left}
.videoCenter .vcg{width:240px;height:164px;overflow:hidden;}
.videoCenter .ohide{width:240px;height:118px;margin-top:16px;overflow:hidden;}
.videoCenter .vcg .vbBtn{bottom:0;}
.videoCenter .vcg .vbBtn_1{}
.videoCenter .vcg .vbBtn_2{}
.videoCenter .ohide .setVBox{width:2000%;height:118px;}
.videoCenter .vbox{width:240px;height:118px;float:left;}
.videoCenter .vbox .keep{width:240px;height:118px;background:url(../images/vbg.png) no-repeat;left:0;top:0;z-index:3;}
.videoCenter .vbox .vid{width:66px;height:66px;background:url(../images/vi.png) no-repeat;left:50%;top:50%;margin:-33px 0 0 -33px;z-index:4;}
.videoCenter .vbox .vid a,
.videoCenter .vbox .keep a{display:block;width:100%;height:100%;}
.videoCenter .vbox .imgbox,
.videoCenter .vbox .imgbox img{width:240px;height:118px;overflow:hidden;}

.water{width:250px;/* margin-right:30px; */padding-bottom:40px;}
.water .title{height:23px;border-bottom:1px solid #4c91c7;background-repeat:no-repeat;padding-left:62px;line-height:15px;background-image:url(../images/water.png);text-align:left}
.water .wsPaer{width:250px;height:120px;overflow:hidden;margin-top:10px;}

/* .water .wsPaer .pbtn{display:block;width:7px;height:16px;background:url(../images/pbtn.png) no-repeat;top:50px;}
.water .wsPaer .pbtnL{background-position:0 0;left:0;}
.water .wsPaer .pbtnR{background-position:-8px -17px;right:0;}
.water .wsPaer .pbtnL:hover{background-position:0 -17px;}
.water .wsPaer .pbtnR:hover{background-position:-8px 0;} */

.water .wsPaer .pbtn{display:block;width:21px;height:21px;background:url(../images/abtn.png) no-repeat;bottom:0;z-index:2;}
.water .wsPaer .pbtnL{background-position:0 0;right:42px;}
.water .wsPaer .pbtnR{background-position:-23px -23px;right:8px;}
.water .wsPaer .pbtnL:hover{background-position:0 -23px;}
.water .wsPaer .pbtnR:hover{background-position:-23px 0;}

.water .wsPaer .ohide{width:210px;height:87px;margin:0 auto;overflow:hidden;}
.water .wsPaer .setWater{width:2000%;height:87px;}
.water .wsPaer li{width:210px;height:87px;float:left;position:relative;zoom:1;}

.water .wsPaer li h6{text-align:left;font-size:16px;color:#4c91c7;font-weight:bold;padding-bottom:10px;padding-top:6px;}
*+html .water .wsPaer li h6{padding-bottom:6px;}
.water .wsPaer li h6 a{color:#076bba;zoom:1;}
.water .wsPaer li p{color:#999;line-height:18px;text-align:left}
.water .wsPaer li .smores{display:block;color:#076bba;right:0;bottom:0;}
.water .wsPaer li .smores:hover{}

.indexMain .links{width:183px;padding-bottom:40px;}
.indexMain .links .link{width:183px;height:52px;background:url(../images/linkbg.png) no-repeat;margin-bottom:16px;}
.indexMain .links .link .icon{width:46px;height:46px;margin:4px 0 0 23px;position:relative;zoom:1;}
.indexMain .links .link .alink{display:block;width:108px;height:52px;line-height:52px;color:#FFF;font-size:13px;text-align:center}
.activities,
.videoCenter,
.water{margin-right:2.795%;}

@media screen and (max-width:1001px){
	.activities,
	.videoCenter,
	.water{margin-right:1%;}
}
/* 窗口宽度<960,设计宽度=768 */
@media screen and (max-width:959px){
    .indexMain .w1002{width:99.8%;}
    .activities{margin-right:10%;}
    .videoCenter{margin-right:0;}
    .water{margin-right:16.5%;}
}
/* 窗口宽度<768,设计宽度=640 */
@media screen and (max-width:767px){
    
   
}
/* 窗口宽度<640,设计宽度=480 */
@media screen and (max-width:639px){
    #pager{top:-30px;}
}
/* 窗口宽度<480,设计宽度=320 */
@media screen and (max-width:536px){
    .activities,
    .water,
    .videoCenter{margin:0 auto;display:block;}
   #pager{top:-25px;}
}

